*{
	padding: 0;
	margin: 0;
}
body{
	font-family:"微软雅黑";
	background-color: #FFF;
    font-size: 16px;
}
a{
	text-decoration: none;
	color:#464646;
}
a:hover{
	color: #e71f18;
}
ul li{
	list-style: none;
}
#box{
	width: 100%;
	min-height: 1030px;
}
/*header*/
#box .header{
	width: 100%;
}
#box .header img{
	width: 100%;
}
/*nav*/
#box .nav{
	margin-top: -6px;
	width: 100%;
	height: 750px;
	background-image: url(x2.jpg);
}
#box .nav>a{
	display: block;
	line-height: 100px;
	font-weight: bold;
    text-align: center;
    font-size: 30px;
    color: white;
}
#box .nav>a:hover{
	color: #e71f18;
}
#box .nav .swiper-container{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
	height: 600px;
}
#box .nav .swiper-container ul{
	position: absolute;
	width: 500%;
	height: 600px;
	transition: .5s;
}
#box .nav .swiper-container ul li{
	float: left;
	width: 10%;
	height: 600px;
	background-color: white;
}
#box .nav .swiper-container ul li div.wq{
	width: 100%;
	height: 50%;
}
#box .nav .swiper-container ul li div.wq div.wq1{
	transform: translateY(30%);
	margin: 0 auto;
	width: 70%;
	height: 60%;
}
#box .nav .swiper-container ul li div.wq div.wq1 .a1{
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	padding-bottom: 6%;
	font-size: 20px;
	font-weight: bold;
}

#box .nav .swiper-container ul li p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	color: #666;
	font-size: 16px;
	/*margin: 0.7rem 0;*/
	/*padding: 0.25rem 1rem 4rem 1rem;*/
	/*width: 100%;
	height: 25%;*/
}
#box .nav .swiper-container ul li img{
	width: 100%;
	height: 50%;
}
#box .nav .swiper-container:hover span{
	display: block;
}
#box .nav .swiper-container span{
	position: absolute;
    width: 30px;
    height: 50px;
    top: 43%;
    margin-top: -25px;
    display: none;
    background-color: rgba(0,0,0,0.7);
    z-index: 3;
    cursor: pointer;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    user-select:none;
}
#box .nav .swiper-container span#prev{
	left: 20px;
}
#box .nav .swiper-container span#next{
	right: 20px;
}
/*动态*/
#box .dongtai{
	margin: 20px auto 0;
	width: 1000px;
}
#box .dongtai img{
	position: relative;
	left: 50%;
	margin-left: -66px;
	width: 132px;
	height: 92px;
}
#box .dongtai ul{
	overflow: hidden;
	width: 1000px;
}
#box .dongtai ul li{
	margin: 0 25px;
	overflow: hidden;
	float: left;
	width: 450px;
	height: 208px;
}
#box .dongtai ul li a h4{
	margin: 24px 0;
	font-size: 20px;
	height: 54px;
}
#box .dongtai ul li p{
	margin: 14px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 16px;
}

/*更多*/
#box .gengduo{
	margin: 30px auto 0;
	width: 1000px;
	height: 68;
}
#box .gengduo a{
	display: block;
	width: 1000px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
#box .gengduo img{
	width: 100%;
}
/*footer*/
#box .footer{
	margin-top: 50px;
	width: 100%;
	height: 65px;
	background-color: #0050a4;
}
#box .footer p{
	width: 100%;
	height: 65px;
	line-height: 65px;
	color: #fff;
	text-align: center;
	font-size: 16px;
}